local fn = _gn(0xE0580EC84813875A)
--- SET_ENTITY_COMPLETELY_DISABLE_COLLISION
function Global.SetEntityCompletelyDisableCollision(entity, toggle, keepPhysics)
	return _in2(fn, entity, toggle, keepPhysics)
end
